﻿#Content{
	background-color: #ffffff; 
}


#Carousel{
	position: relative;
	overflow: hidden;
}
	#Carousel div.container{
		position: relative;
		width: 100%;
		height: 400px;
		background-color: #a9a9a9;
		background-image: url(/images/master/footer-pattern.png);
        overflow:hidden;
	}
		#Carousel div.container div.pane{
            position: relative;
            float: left;
            height: 400px;
            width: 100%;
			background-position: center center;
			background-repeat: no-repeat;
			background-size: cover;
			overflow:hidden;
		}
            #Carousel div.container div.pane span.play {
                position: absolute;
                right: 6px;
                top: 10px;
				float: right;
                height: 30px;
                padding: 0px 14px 0px 14px;

                background-color:#1a83ab;
                background-position: -16px center;
                background-size: 20px 16px;
                background-repeat: no-repeat;
                background-image: url(/images/carousel/play-icon.png);

                cursor: pointer;

                font-size: 18px;				
				line-height: 30px;
				font-family: 'Source Sans Pro', sans-serif;
				font-style: normal;
				font-weight: 700;
                color: #ffffff;
                
                -moz-border-radius: 3px;
				-webkit-border-radius: 3px;
				border-radius: 3px;

                -webkit-transition: padding 300ms;
				-moz-transition: padding 300ms;
				-o-transition: padding 300ms;
				-ms-transition: padding 300ms;
				transition: padding 300ms;
            }
                #Carousel div.container div.pane span.play:hover {
                    background-position: right center;
                    padding: 0px 24px 0px 4px;

                    -webkit-transition: padding 300ms, background-position 300ms;
					-moz-transition: padding 300ms, background-position 300ms;
					-o-transition: padding 300ms, background-position 300ms;
					-ms-transition: padding 300ms, background-position 300ms;
					transition: padding 300ms, background-position 300ms;
                }
            #Carousel div.container div.pane span.more{
				position: absolute;
                right: 6px;
                top: 10px;
				float: right;
				padding: 0px 12px 0px 12px;
				font-size: 18px;				
				line-height: 30px;
				font-family: 'Source Sans Pro', sans-serif;
				font-style: normal;
				font-weight: 700;
				color: #ffffff;

				background-color: #1a83ab;
                background-position: -20px center;
                background-size: 16px 16px;
                background-repeat: no-repeat;
                background-image: url(/images/common/right-arrow-go.png);

                cursor: pointer;

				-moz-border-radius: 3px;
				-webkit-border-radius: 3px;
				border-radius: 3px;

				-webkit-transition: padding 300ms;
				-moz-transition: padding 300ms;
				-o-transition: padding 300ms;
				-ms-transition: padding 300ms;
				transition: padding 300ms;
			}	
				#Carousel div.container div.pane span.more:hover{
					color: #ffffff;
					background-color: #1a83ab;
                    padding: 0px 20px 0px 4px;
                    background-position: right center;

					-webkit-transition: padding 300ms, background-position 300ms;
					-moz-transition: padding 300ms, background-position 300ms;
					-o-transition: padding 300ms, background-position 300ms;
					-ms-transition: padding 300ms, background-position 300ms;
					transition: padding 300ms, background-position 300ms;
					
				}

	#Carousel span.top-bar{
		display: block;
		z-index: 2;
		position: absolute;
		top: -10px;
		left: -5%;
		width: 110%;
		height:10px;
		box-shadow: 0px 0px 12px rgba(0,0,0,.9);
	}
	#Carousel span.bottom-bar{
		display: block;
		z-index: 2;
		position: absolute;
		bottom: -10px;
		left: -5%;
		width: 110%;
		height:10px;
		box-shadow: 0px 0px 12px rgba(0,0,0,.9);
	}

    #Carousel span.previous {
        display: none;
        position: absolute;
        left: 0px;
        top: 50%;
        width: 18px;
        height: 18px;
        padding: 8px;
        margin-top: -24px;
        -moz-border-radius: 0px 6px 6px 0px;
        -webkit-border-radius: 0px 6px 6px 0px;
        border-radius: 0px 6px 6px 0px;
        background: #ffffff url(/images/carousel/left-arrow.png) no-repeat center;
        background-size: 50%;
        opacity:.7;
        cursor: pointer;
        box-shadow: 0px 0px 8px 0px rgba(0,0,0,.6);
        -moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,.6);
        -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,.6);

        -webkit-transition: opacity 300ms;
        -moz-transition: opacity 300ms;
        -o-transition: opacity 300ms;
        -ms-transition: opacity 300ms;
        transition: opacity 300ms;
    }
        #Carousel span.previous:hover {
            opacity:1;
            -webkit-transition: opacity 300ms;
            -moz-transition: opacity 300ms;
            -o-transition: opacity 300ms;
            -ms-transition: opacity 300ms;
            transition: opacity 300ms;
        }
    #Carousel:hover span.previous {
        display: block;
    }

    #Carousel span.next {
        display: none;
        position: absolute;
        right: 0px;
        top: 50%;
        width: 18px;
        height: 18px;
        padding: 8px;
        margin-top: -24px;
        -moz-border-radius: 6px 0px 0px 6px;
        -webkit-border-radius: 6px 0px 0px 6px;
        border-radius: 6px 0px 0px 6px;
        background: #ffffff url(/images/carousel/right-arrow.png) no-repeat center;
        background-size: 50%;
        opacity:.7;
        cursor: pointer;
        box-shadow: 0px 0px 8px 0px rgba(0,0,0,.6);
        -moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,.6);
        -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,.6);

        -webkit-transition: opacity 300ms;
        -moz-transition: opacity 300ms;
        -o-transition: opacity 300ms;
        -ms-transition: opacity 300ms;
        transition: opacity 300ms;
    }
        #Carousel span.next:hover {
            opacity:1;
            -webkit-transition: opacity 300ms;
            -moz-transition: opacity 300ms;
            -o-transition: opacity 300ms;
            -ms-transition: opacity 300ms;
            transition: opacity 300ms;
        }
    #Carousel:hover span.next {
        display: block;
    }
	#Carousel div.title{
		position: absolute;
		bottom: 30px;
		left: 30px;
		right: 30px;
		padding: 0px 0px 0px 0px;
	}
		#Carousel div.title h1{
			max-width: 1024px;
			margin: 0px auto;
			font-size: 60px;
			line-height: 60px;
			font-family: 'Source Sans Pro', sans-serif;
			font-style: normal;
			font-weight: 700;
			color: #ffffff;			
			text-shadow: 0px 0px 8px #000000;
		}
@media(max-width:760px) { 
	#Carousel div.container{
		height: 280px;
	}
    #Carousel div.container div.pane{
		height: 280px;
	}
	#Carousel div.title h1{
		font-size: 48px;
		line-height: 48px;		
	}
}	

#Carousel-Overlay{
    z-index: 1100;
    position: fixed; 
    top: 0px;
    bottom: 0px; 
    left: 0px; 
    right: 0px;  
    background: url(/images/media/stripes.png);
}
#Carousel-Close {
    z-index: 1102;
    position: fixed;
    top: 50%;
    left: 50%;
    float: right;
    width: 25px;
    height: 25px;
    visibility: hidden;
    background-image: url(/images/media/close-sprite.png);
    background-size: 25px 50px;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    cursor: pointer;
    visibility: hidden;
}
#Carousel-Video {
    z-index: 1101;
    position: fixed;
    top: 50%;
    left: 50%;
    width: 36px;
    height: 36px;
    margin-left: -18px;
    margin-right: -18px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.8);
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.8);
    border: 2px solid #ffffff;
    background: #ffffff url(/images/common/ajax-loader.gif) no-repeat center center;
}
#Carousel-Video iframe{
    position: absolute; 
    left:0px; 
    right:0px; 
    top: 0px; 
    bottom: 0px; 
    height: 100%; 
    width: 100%;
}
#Carousel-Video video{
	width: 100%;
	
}

	
		
#Region-Selection{
	width: 100%;
	max-width: 1024px;
	margin: 0px auto;    
    background-color:#ffffff;
	overflow: hidden;
}
    #Region-Selection h2{
        border-bottom: 3px solid #49a2de;
        color: #60b3e5;
    }
	#Region-Selection div.tiles{
        position: relative;
        height: 202px;
        overflow: hidden;
	}
        #Region-Selection div.tiles div.tile{
		    position: absolute;
            float: left;
		    width: 20%;
		    overflow: hidden;

		    -moz-box-sizing: border-box;
		    -webkit-box-sizing: border-box;
		    box-sizing: border-box;

            -webkit-transition: width 300ms, height 300ms, left 300ms, top 300ms;
		    -moz-transition: width 300ms, height 300ms, left 300ms, top 300ms;
		    -o-transition: width 300ms, height 300ms, left 300ms, top 300ms;
		    -ms-transition: width 300ms, height 300ms, left 300ms, top 300ms;
		    transition: width 300ms, height 300ms, left 300ms, top 300ms;
            -webkit-transition-delay: 300ms;
            transition-delay: 300ms;
	    }
            #Region-Selection div.tiles div.tile.all {
                top: 0px;
                left: 0px;
                padding: 6px 4px 6px 0px;
            }
                #Region-Selection div.tiles div.tile.all div.wrap{                
                    background-color: #5c55b7;
                }
                    #Region-Selection div.tiles div.tile.all div.wrap a {
                        background-image: url(/images/common/right-arrow-go-5c55b7.svg);
				        color: #5c55b7;
                    }
            #Region-Selection div.tiles div.tile.northwest {
                top: 0px;
                left: 20%;
                padding: 6px 2px 6px 2px;
            }
                #Region-Selection div.tiles div.tile.northwest div.wrap{                
                    background-color: #8eb755;
                }
                    #Region-Selection div.tiles div.tile.northwest div.wrap a {
                        background-image: url(/images/common/right-arrow-go-8eb755.svg);
				        color: #8eb755;
                    }
            #Region-Selection div.tiles div.tile.north {
                top: 0px;
                left: 40%;
                padding: 6px 2px 6px 2px;
            }
                #Region-Selection div.tiles div.tile.north div.wrap{                
                    background-color: #d56f66;
                }
                    #Region-Selection div.tiles div.tile.north div.wrap a {
                        background-image: url(/images/common/right-arrow-go-d56f66.svg);
				        color: #d56f66;
                    }
            #Region-Selection div.tiles div.tile.central {
                top: 0px;
                left: 60%;
                padding: 6px 2px 6px 2px;
            }
                #Region-Selection div.tiles div.tile.central div.wrap{                
                    background-color: #eb923c;
                }
                    #Region-Selection div.tiles div.tile.central div.wrap a {
                        background-image: url(/images/common/right-arrow-go-eb923c.svg);
				        color: #eb923c;
                    }
            #Region-Selection div.tiles div.tile.south {
                top: 0px;
                left: 80%;
                padding: 6px 0px 6px 4px;
            }
                #Region-Selection div.tiles div.tile.south div.wrap{                
                    background-color: #1ac6d4;
                }
                    #Region-Selection div.tiles div.tile.south div.wrap a {
                        background-image: url(/images/common/right-arrow-go-1ac6d4.svg);
				        color: #1ac6d4;
                    }
		    #Region-Selection div.tiles div.tile div.wrap{
			    position: relative;
			    width: 100%;
			    height: 190px;
			    cursor: pointer;
			    overflow: hidden;
                
			    -moz-box-sizing: border-box;
			    -webkit-box-sizing: border-box;
			    box-sizing: border-box;
		    }
                #Region-Selection div.tiles div.tile div.wrap div.ring{
				    position: absolute;
				    top: 30px;
				    left: 0px;
				    height: 160px;
				    width: 100%;
				    opacity: .1;
				    background-position: center center;
				    background-repeat: no-repeat;
				    background-size: 50%;		    
                    background-image: url(/images/regions/FARVC-Logo-white.svg);
				    -webkit-transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
				    -moz-transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
				    -o-transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
				    -ms-transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
				    transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
			    }
                    #Region-Selection div.tiles div.tile div.wrap:hover div.ring{
                        width:200%;
				        height: 320px;
				        left: -50%;
				        top: -80px;
				        opacity: 0;
                    }
			    #Region-Selection div.tiles div.tile div.wrap div.map{
				    position: absolute;
				    top: 30px;
				    left: 0px;
				    height: 160px;
				    width: 100%;
				    opacity: 1;
				    background-position: center center;
				    background-repeat: no-repeat;
				    background-size: contain;
				    -webkit-transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
				    -moz-transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
				    -o-transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
				    -ms-transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
				    transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
			    }
                
		    #Region-Selection div.tiles div.tile.all div.wrap div.map{
                background-image:url(/images/regions/florida-ringed.svg);
		    }
			    #Region-Selection div.tiles div.tile.all div.wrap:hover div.map{
				    cursor: pointer;
				    width:200%;
				    height: 320px;
				    left: -50%;
				    top: -50px;
				    opacity: .6;
				    -webkit-transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
				    -moz-transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
				    -o-transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
				    -ms-transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
				    transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
			    }
		    #Region-Selection div.tiles div.tile.northwest div.wrap div.map{			    
                background-image:url(/images/regions/florida-northwest-ringed.svg);
		    }
			    #Region-Selection div.tiles div.tile.northwest div.wrap:hover div.map{
				    width:300%;
				    height: 480px;
				    left: -45%;
				    top: -10px;
				    opacity: .6;
				    -webkit-transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
				    -moz-transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
				    -o-transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
				    -ms-transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
				    transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
			    }
		    #Region-Selection div.tiles div.tile.north div.wrap div.map{			    
                background-image:url(/images/regions/florida-north-ringed.svg);
		    }
			    #Region-Selection div.tiles div.tile.north div.wrap:hover div.map{
				    width:300%;
				    height: 480px;
				    left: -120%;
				    top: -40px;
				    opacity: .6;
				    -webkit-transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
				    -moz-transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
				    -o-transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
				    -ms-transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
				    transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
			    }
		    #Region-Selection div.tiles div.tile.central div.wrap div.map{
			    background-image:url(/images/regions/florida-central-ringed.svg);
		    }
			    #Region-Selection div.tiles div.tile.central div.wrap:hover div.map{
				    cursor: pointer;
				    width:300%;
				    height: 480px;
				    left: -150%;
				    top: -130px;
				    opacity: .6;
				    -webkit-transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
				    -moz-transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
				    -o-transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
				    -ms-transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
				    transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
			    }
		    #Region-Selection div.tiles div.tile.south div.wrap div.map{			    
			    background-image:url(/images/regions/florida-south-ringed.svg);
		    }
			    #Region-Selection div.tiles div.tile.south div.wrap:hover div.map{
				    cursor: pointer;
				    width:300%;
				    height: 480px;
				    left: -170%;
				    top: -220px;
				    opacity: .6;
				    -webkit-transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
				    -moz-transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
				    -o-transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
				    -ms-transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
				    transition: width 300ms, height 300ms, left 300ms, top 300ms, opacity 300ms;
			    }
			    #Region-Selection div.tiles div.tile div.wrap div.title{
				    position: absolute;
				    top: 0px;
				    left: 0px;
				    width: 100%;
				    padding: 3px 8px 0px 8px;
				    text-align: center;
				    font-size: 24px;
				    line-height: 24px;
				    font-family: 'Source Sans Pro', sans-serif;
				    font-style: normal;
				    font-weight: 700;
				    color: #ffffff;
				    text-shadow: 0px 0px 4px #516e28;
				    opacity: 1;
				    -moz-box-sizing: border-box;
				    -webkit-box-sizing: border-box;
				    box-sizing: border-box;
				    -webkit-transition: top 300ms, left 300ms, opacity 300ms;
				    -moz-transition: top 300ms, left 300ms, opacity 300ms;
				    -o-transition: top 300ms, left 300ms, opacity 300ms;
				    -ms-transition: top 300ms, left 300ms, opacity 300ms;
				    transition: top 300ms, left 300ms, opacity 300ms;
			    }
				    #Region-Selection div.tiles div.tile div.wrap:hover div.title{
					    top: 40%;
					    opacity: 1;
					    -webkit-transition: top 300ms, left 300ms, opacity 300ms;
					    -moz-transition: top 300ms, left 300ms, opacity 300ms;
					    -o-transition: top 300ms, left 300ms, opacity 300ms;
					    -ms-transition: top 300ms, left 300ms, opacity 300ms;
					    transition: top 300ms, left 300ms, opacity 300ms;
				    }

			    #Region-Selection div.tiles div.tile div.wrap a{
				    position: absolute;
				    bottom: 12px;
				    right: 12px;
				    float: right;
				    padding: 0px 12px 0px 12px;
				    font-size: 18px;				
				    line-height: 30px;
				    font-family: 'Source Sans Pro', sans-serif;
				    font-style: normal;
				    font-weight: 700;
				    text-decoration: none;

                    opacity: .5;
				    background-color: #ffffff;
                    background-position: -20px center;
                    background-size: 16px 16px;
                    background-repeat: no-repeat;

				    -moz-border-radius: 3px;
				    -webkit-border-radius: 3px;
				    border-radius: 3px;

                    -moz-box-shadow:2px 2px 0px rgba(0,0,0,.3);
                    -webkit-box-shadow:2px 2px 0px rgba(0,0,0,.3);
                    box-shadow:2px 2px 0px rgba(0,0,0,.3);

				    -webkit-transition: padding 300ms;
				    -moz-transition: padding 300ms;
				    -o-transition: padding 300ms;
				    -ms-transition: padding 300ms;
				    transition: padding 300ms;
			    }	
				    #Region-Selection div.tiles div.tile div.wrap:hover a{
                        padding: 0px 20px 0px 4px;
                        background-position: right center;

                        
                        opacity: 1;
					    -webkit-transition: padding 300ms, background-position 300ms;
					    -moz-transition: padding 300ms, background-position 300ms;
					    -o-transition: padding 300ms, background-position 300ms;
					    -ms-transition: padding 300ms, background-position 300ms;
					    transition: padding 300ms, background-position 300ms;
					
				    }
                        #Region-Selection div.tiles div.tile div.wrap:active a {
                            -moz-box-shadow: none;
                            -webkit-box-shadow: none;
                            box-shadow: none;
                            bottom: 10px;
				            right: 10px;
                        }

@media(max-width:720px) {
    #Region-Selection div.tiles {
        height: 292px;
    }
        #Region-Selection div.tiles div.tile{
		    width: 25%;

            -webkit-transition: width 300ms, height 300ms, left 300ms, top 300ms;
		    -moz-transition: width 300ms, height 300ms, left 300ms, top 300ms;
		    -o-transition: width 300ms, height 300ms, left 300ms, top 300ms;
		    -ms-transition: width 300ms, height 300ms, left 300ms, top 300ms;
		    transition: width 300ms, height 300ms, left 300ms, top 300ms;
            -webkit-transition-delay: 300ms;
            transition-delay: 300ms;
	    }        
            #Region-Selection div.tiles div.tile:nth-child(2) {
                top: 0px;
                left: 50%;
                padding: 0px 3px 3px 0px;
            }
            #Region-Selection div.tiles div.tile:nth-child(3) {
                top: 0px;
                left: 75%;
                padding: 0px 0px 3px 3px;
            }
            #Region-Selection div.tiles div.tile:nth-child(4) {
                top: 50%;
                left: 50%;
                padding: 0px 3px 3px 0px;
            }
            #Region-Selection div.tiles div.tile:nth-child(5) {
                top: 50%;
                left: 75%;
                padding: 0px 0px 3px 3px;
            }
            #Region-Selection div.tiles div.tile div.wrap{
			    height: 140px;
                background-size: 112px 112px;
		    }
                #Region-Selection div.tiles div.tile div.wrap div.ring{
				    position: absolute;
				    top: 10px;
				    left: 0px;
				    height: 120px;
				    width: 100%;
			    }
                    #Region-Selection div.tiles div.tile div.wrap:hover div.ring{
                        width:200%;
				        height: 240px;
				        left: -50%;
				        top: -80px;
                    }
                #Region-Selection div.tiles div.tile div.wrap div.map{
				    position: absolute;
				    top: 20px;
				    left: 0px;
				    height: 120px;
			    }
                #Region-Selection div.tiles div.tile div.wrap:hover div.title{
				    top: 20%;
			    }
            #Region-Selection div.tiles div.tile:nth-child(1) {
                padding: 0px 6px 6px 0px;
                width: 50%;
            }
                #Region-Selection div.tiles div.tile:nth-child(1) div.wrap div.ring{
				    position: absolute;
				    top: 10px;
				    left: 0px;
				    height: 266px;
				    width: 100%;
			    }
                    #Region-Selection div.tiles div.tile:nth-child(1) div.wrap:hover div.ring{
                        width:200%;
				        height: 532px;
				        left: -50%;
				        top: -180px;
                    }
                #Region-Selection div.tiles div.tile:nth-child(1) div.wrap{
                    height: 286px;
                }
                #Region-Selection div.tiles div.tile:nth-child(1) div.wrap div.map{
                    height: 266px;
                }
                #Region-Selection div.tiles div.tile:nth-child(1) div.wrap:hover div.title{
				    top: 40%;
			    }
			        #Region-Selection div.tiles div.tile.all div.wrap:hover div.map{
				        height: 346px;
				        top: -40px;
			        }
			        #Region-Selection div.tiles div.tile.northwest div.wrap:hover div.map{
				        left: -60%;
				        top: 0px;
				        height: 240px;
			        }
			        #Region-Selection div.tiles div.tile.north div.wrap:hover div.map{
				        height: 240px;
				        top: 0px;
			        }
			        #Region-Selection div.tiles div.tile.central div.wrap:hover div.map{
				        height: 240px;
				        top: -40px;
				        left: -140%;
			        }
			        #Region-Selection div.tiles div.tile.south div.wrap:hover div.map{
				    height: 240px;
				    top: -100px;
				    left: -140%;
			    }
}
@media(max-width:540px) {
    #Region-Selection div.tiles {
        height: 270px;
    }
        #Region-Selection div.tiles div.tile {
            width: 100%;
            height: 48px;
            -webkit-transition: width 300ms, height 300ms, left 300ms, top 300ms;
            -moz-transition: width 300ms, height 300ms, left 300ms, top 300ms;
            -o-transition: width 300ms, height 300ms, left 300ms, top 300ms;
            -ms-transition: width 300ms, height 300ms, left 300ms, top 300ms;
            transition: width 300ms, height 300ms, left 300ms, top 300ms;
            -webkit-transition-delay: 300ms;
            transition-delay: 300ms;
        }
            #Region-Selection div.tiles div.tile:nth-child(1) {
                top: 0px;
                left: 0%;
                width: 100%;
                padding: 0px 12px 0px 12px;
            }
            #Region-Selection div.tiles div.tile:nth-child(2) {
                top: 54px;
                left: 0%;
                padding: 0px 12px 0px 12px;
            }
            #Region-Selection div.tiles div.tile:nth-child(3) {
                top: 108px;
                left: 0%;
                padding: 0px 12px 0px 12px;
            }
            #Region-Selection div.tiles div.tile:nth-child(4) {
                top: 162px;
                left: 0%;
                padding: 0px 12px 0px 12px;
            }
            #Region-Selection div.tiles div.tile:nth-child(5) {
                top: 216px;
                left: 0%;
                padding: 0px 12px 0px 12px;
            }
            #Region-Selection div.tiles div.tile div.wrap{
                height: 48px !important;
            }
            #Region-Selection div.tiles div.tile div.wrap div.title {
                top: 0px;
                left: 0px;
                float: left;
                text-align: left;
                top: 0px;
				left: 0px;
				width: 100%;
				padding: 12px;
            }
                #Region-Selection div.tiles div.tile div.wrap:hover div.title {
                    top: 0px !important;
                    left: 10px;
                }
            #Region-Selection div.tiles div.tile div.wrap div.ring{
                display: none;
            }
            #Region-Selection div.tiles div.tile.all div.wrap div.map,
            #Region-Selection div.tiles div.tile.northwest div.wrap div.map,
            #Region-Selection div.tiles div.tile.north div.wrap div.map,
            #Region-Selection div.tiles div.tile.central div.wrap div.map,
            #Region-Selection div.tiles div.tile.south div.wrap div.map{
                    position: absolute;
                    top: -5px;
                    right: auto;
                    left: 0px;
                    height: 60px;
                    width: 60px;
                    opacity: .6;
            }
                #Region-Selection div.tiles div.tile.all:hover div.wrap div.map,
                #Region-Selection div.tiles div.tile.northwest:hover div.wrap div.map,
                #Region-Selection div.tiles div.tile.north:hover div.wrap div.map,
                #Region-Selection div.tiles div.tile.central:hover div.wrap div.map,
                #Region-Selection div.tiles div.tile.south:hover div.wrap div.map{
                    position: absolute;
                    top: -5px;
                    right: auto;
                    left: 0px;
                    height: 60px;
                    width: 60px;
                    opacity: .9;
                }
            #Region-Selection div.tiles div.tile div.wrap a {
                position: absolute;
                bottom: 9px;
                right: 9px;
                opacity: 1;
            }
}



#Tile-Selection {
    width: 100%;
    max-width: 1064px;
    padding: 0px 20px 0px 20px;
    margin: 0px auto;
    background-color: #ffffff;
    overflow: hidden;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
    #Tile-Selection div.tile {
        float: left;
        width: 25%;
        padding-bottom: 8px;
        overflow: hidden;
        cursor: pointer;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
        #Tile-Selection div.tile:nth-child(4n+1) {
            padding-right: 12px;
        }
        #Tile-Selection div.tile:nth-child(4n+2) {
            padding-left: 4px;
            padding-right: 8px;
        }
        #Tile-Selection div.tile:nth-child(4n+3) {
            padding-left: 8px;
            padding-right: 4px;
        }
        #Tile-Selection div.tile:nth-child(4n) {
            padding-left: 12px;
        }
        #Tile-Selection div.tile div.wrap {
            position: relative;
            height: 0px;
            padding-bottom: 100%;
            background-position: center center;
            background-repeat: no-repeat;
            background-size: cover;
        }
            #Tile-Selection div.tile div.wrap div {
                position: absolute;
                top: 0;
                bottom: 0;
                left: 0;
                right: 0;
                display: table;
                height: 100%;
                width: 100%;
                opacity: 0;
                -webkit-transition: opacity 300ms;
                -moz-transition: opacity 300ms;
                -o-transition: opacity 300ms;
                -ms-transition: opacity 300ms;
                transition: opacity 300ms;
            }
            #Tile-Selection div.tile div.wrap:hover div {
                position: absolute;
                top: 0;
                bottom: 0;
                left: 0;
                right: 0;
                display: table;
                height: 100%;
                width: 100%;
                opacity: .9;
            }
                #Tile-Selection div.tile div.wrap div p {
                    display: table-cell;
                    height: 100%;
                    width: 100%;
                    padding: 20px;
                    vertical-align: middle;
                    text-align: center;
                    font-size: 20px;
                    line-height: 24px;
                    font-family: 'Source Sans Pro', sans-serif;
                    font-style: normal;
                    font-weight: 700;
                    color: #ffffff;
                    text-shadow: 0px 0px 4px #516e28;
                }
        #Tile-Selection div.tile span {
            display: block;
            text-align: center;
            font-size: 24px;
            line-height: 40px;
            font-family: 'Source Sans Pro', sans-serif;
            font-style: normal;
            font-weight: 300;
            color: #7b756c;
            white-space: nowrap;
            overflow: hidden;
        }
        #Tile-Selection div.tile:nth-child(5n+1) div.wrap,
        #Tile-Selection div.tile:nth-child(5n+1) div.wrap div p {
            background-color: #1ac6d4;
        }
        #Tile-Selection div.tile:nth-child(5n+2) div.wrap,
        #Tile-Selection div.tile:nth-child(5n+2) div.wrap div p {
            background-color: #eb923c;
        }
        #Tile-Selection div.tile:nth-child(5n+3) div.wrap,
        #Tile-Selection div.tile:nth-child(5n+3) div.wrap div p {
            background-color: #d56f66;
        }
        #Tile-Selection div.tile:nth-child(5n+4) div.wrap,
        #Tile-Selection div.tile:nth-child(5n+4) div.wrap div p {
            background-color: #8eb755;
        }
        #Tile-Selection div.tile:nth-child(5n) div.wrap,
        #Tile-Selection div.tile:nth-child(5n) div.wrap div p {
            background-color: #5c55b7;
        }
@media(max-width:840px) {
    #Tile-Selection div.tile {
        width: 50%;
    }
    #Tile-Selection div.tile:nth-child(4n+1) {
        padding-right: 4px;
    }
    #Tile-Selection div.tile:nth-child(4n+2) {
        padding-left: 4px;
        padding-right: 0px;
    }
    #Tile-Selection div.tile:nth-child(4n+3) {
        padding-left: 0px;
        padding-right: 4px;
    }
    #Tile-Selection div.tile:nth-child(4n) {
        padding-left: 4px;
    }
}
@media(max-width:480px) {
    #Tile-Selection {
        padding: 0px 40px 0px 40px;
    }
    #Tile-Selection div.tile {
        float: none;
        width: auto;
    }
        #Tile-Selection div.tile:nth-child(4n+1) {
            padding-right: 0px;
        }
        #Tile-Selection div.tile:nth-child(4n+2) {
            padding-left: 0px;
            padding-right: 0px;
        }
        #Tile-Selection div.tile:nth-child(4n+3) {
            padding-left: 0px;
            padding-right: 0px;
        }
        #Tile-Selection div.tile:nth-child(4n) {
            padding-left: 0px;
        }
        #Tile-Selection div.tile div.wrap {
            padding-bottom: 60%;
        }
}

#Info {
    clear: both;
    width: 100%;
    padding: 40px 12px;
    border-top: 12px solid #efebe5;
    border-bottom: 12px solid #efebe5;
    overflow: hidden;
    background-image: url(/images/master/footer-pattern.png);
    background-size: 112px 112px;
    background-position: center top;
    background-color: #e5e0d8;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}	
	#Info div.wrap{
        position: relative;
		width: 100%;
		max-width: 1024px;
		margin: 0px auto;
		overflow: hidden;
	}	
        #Info div.wrap div.directory-cover{
            z-index: 1;
            position: absolute;
            top: 0px;
            bottom: 0px;
            right: 0px;
            width: 25%;
        }
            #Info div.wrap div.directory-cover div{  
                position: absolute;
                top: 0px;
                bottom: 0px;
                left: 4px;
                right: 0px;          
                background: #ffffff;
                border-top: 6px solid #eb923c;
            }
        #Info div.wrap div.directory{
            z-index: 2;
            position: relative;
            float: left;
            width: 25%;
		    padding: 20px;
            overflow: hidden;
            cursor: pointer;

            -moz-box-sizing: border-box;
		    -webkit-box-sizing: border-box;
		    box-sizing: border-box;
        }
            #Info div.wrap div.directory img{
                width: 100%;
            }
            #Info div.wrap div.directory h2 {
                font-family: 'Source Sans Pro', helvetica,arial,verdana,sans-serif;
	            font-weight: 600;
	            font-size: 20px;
	            line-height: 26px;
                color: #00ADEE;
            }
            #Info div.wrap div.directory p {
                padding-top: 16px;
                font-family: arial,verdana,sans-serif;
                font-weight: normal;
                font-size: 14px;
                line-height: 24px;
                color: #2b1a16;
                color: #382919;
            }
            #Info div.wrap div.directory a.button {
                float: right;
                padding: 0px 12px 0px 12px;
                font-size: 18px;
                line-height: 30px;
                font-family: 'Source Sans Pro', sans-serif;
                font-style: normal;
                font-weight: 700;
                color: #ffffff;
                text-decoration: none;
                background-color: #00ADEE;
                background-position: -20px center;
                background-size: 16px 16px;
                background-repeat: no-repeat;
                background-image: url(/images/common/right-arrow-go.png);
                -moz-border-radius: 3px;
                -webkit-border-radius: 3px;
                border-radius: 3px;
                -webkit-transition: padding 300ms;
                -moz-transition: padding 300ms;
                -o-transition: padding 300ms;
                -ms-transition: padding 300ms;
                transition: padding 300ms;
            }
                #Info div.wrap div.directory:hover a.button {
                    color: #ffffff;
                    background-color: #00ADEE;
                    padding: 0px 20px 0px 4px;
                    background-position: right center;
                    -webkit-transition: padding 300ms, background-position 300ms;
                    -moz-transition: padding 300ms, background-position 300ms;
                    -o-transition: padding 300ms, background-position 300ms;
                    -ms-transition: padding 300ms, background-position 300ms;
                    transition: padding 300ms, background-position 300ms;
                }
        #Info div.wrap div.info-cover{
            z-index: 1;
            position: absolute;
            top: 0px;
            bottom: 0px;
            left: 0px;
            width: 75%;
        }
            #Info div.wrap div.info-cover div{  
                position: absolute;
                top: 0px;
                bottom: 0px;
                left: 0px;
                right: 2px;         
                background: #ffffff;
                border-top: 6px solid #8eb755;
            }
        #Info div.wrap div.info{
            z-index: 2;
            position: relative;
            float: left;
            width: 75%;
		    padding: 20px;
		    overflow: hidden;

            -moz-box-sizing: border-box;
		    -webkit-box-sizing: border-box;
		    box-sizing: border-box;
        }
            #Info div.wrap div.info h2{        
		        font-family: 'Source Sans Pro', helvetica,arial,verdana,sans-serif;
	            font-weight: 600;
	            font-size: 34px;
	            line-height: 44px;
                color: #00ADEE;
            }
            #Info div.wrap div.info h5{
                font-family: 'Source Sans Pro', helvetica,arial,verdana,sans-serif;
	            font-weight: 600;
	            font-size: 20px;
	            line-height: 26px;
                color: #d56f66;
            }
		    #Info div.wrap div.info p{
			    padding-top: 16px;
			    font-family: arial,verdana,sans-serif;
			    font-weight: normal;
                font-size: 14px;
                line-height: 24px;
			    color: #2b1a16;
			    color: #382919;
		    }

@media(max-width:740px) {
    #Info div.wrap div.directory-cover {
        width: 40%;
    }
    #Info div.wrap div.directory {
        width: 40%;
    }
    #Info div.wrap div.info-cover {
        width: 60%;
    }
    #Info div.wrap div.info {
        width: 60%;
    }
}
@media(max-width:640px) {
    #Info {     
	    padding: 0px 0px 0px 0px;   
        border-top: 0px;     
        border-bottom: 0px;  
    }
        #Info div.wrap div.directory-cover {
            display: none;
        }
        #Info div.wrap div.directory {
            width: 100%;    
            background: #f5f5f5;
            border-bottom: 6px solid #eb923c;
        }
            #Info div.wrap div.directory img{
                float: left;
                width: 40%;
                margin: 0px 10px 10px 0px;
            }
        #Info div.wrap div.info-cover {
            display: none;
        }
        #Info div.wrap div.info {
            width: 100%;    
            border-top: 6px solid #8eb755;        
	        background-color:#ffffff;
            background-image: url(/images/master/footer-pattern.png);
            background-size: 112px 112px;
            background-position: center top;
        }
            #Info div.wrap div.info h2{  
                font-size: 28px;
	            line-height: 38px;
            }
}

#Sponsorship{
    clear: both;
	padding: 4px 20px 4px 20px; 
	overflow: hidden;
    background:#ffffff;
    
	border-bottom: 0px solid #f5f4f2; 
}

#Featured-Parks-Wrap{    
    padding: 40px 20px !important;
	background-color: #efebe5; 
    border-top: 12px solid #f5f4f3;  
}
#Featured-Parks { 
}

span.clear-space{
    display: block;
    height: 60px;
    background-color:#ffffff;
}




			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			
			